﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31829.152
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VulkanEngine", "VulkanEngine\VulkanEngine.vcxproj", "{1FFC27AA-FA60-43EC-84A4-14703BC081DE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Debug|x64.ActiveCfg = Debug|x64
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Debug|x64.Build.0 = Debug|x64
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Debug|x86.ActiveCfg = Debug|Win32
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Debug|x86.Build.0 = Debug|Win32
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Release|x64.ActiveCfg = Release|x64
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Release|x64.Build.0 = Release|x64
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Release|x86.ActiveCfg = Release|Win32
		{1FFC27AA-FA60-43EC-84A4-14703BC081DE}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA99B339-1C7B-40C4-9A65-63918A2FF273}
	EndGlobalSection
EndGlobal
